Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Remove self-require, it causes a warning in Ruby 1.9.2.

  • Loading branch information...
commit 09f1b79e00340fd94002721546e96e54135574e6 1 parent 38b88a6
@jbarnette jbarnette authored
Showing with 0 additions and 1 deletion.
  1. +0 −1  lib/net/sftp/operations/file.rb
View
1  lib/net/sftp/operations/file.rb
@@ -1,5 +1,4 @@
require 'net/ssh/loggable'
-require 'net/sftp/operations/file'
module Net; module SFTP; module Operations
Please sign in to comment.
Something went wrong with that request. Please try again.